Subject: Re: change in bind?
To: Jun-ichiro itojun Hagino <>
From: Mipam <>
List: tech-net
Date: 11/16/2000 09:56:06
> 	we have already migrated to 8.2.2-P7 for both netbsd-current,
> 	netbsd-1.5.  for netbsd 1.4, you can use pkgsrc/net/bind8.
> 	(i believe you want to subscribe to source-changes mailing list)

Subscribing now to prevent other obsolete questions :)
Thanks for your answer.